<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="AGENTSVR_113_1_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\AGENTSVR_113_1_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="BINDER_1264_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\BINDER_1264_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="BINDER_1265_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\BINDER_1265_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="BINDER_1266_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\BINDER_1266_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="BINDER_1267_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\BINDER_1267_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_257_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_257_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_258_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_258_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_260_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_260_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_261_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_261_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_262_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_262_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_263_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_263_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_264_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_264_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_265_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_265_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_266_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_266_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_267_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_267_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_268_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_268_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="EXCEL_269_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\EXCEL_269_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MAPI32_1_801_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MAPI32_1_801_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_256_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_256_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_257_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_257_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_258_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_258_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_259_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_259_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_261_4_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_261_4_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_262_4_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_262_4_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_263_4_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_263_4_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_264_4_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_264_4_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_265_4_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_265_4_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_266_4_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_266_4_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_274_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_274_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_275_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_275_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_276_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_276_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_277_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_277_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_278_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_278_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_279_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_279_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_281_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_281_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_282_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_282_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_283_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_283_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_284_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_284_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_285_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_285_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_286_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_286_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_287_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_287_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_288_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_288_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_289_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_289_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_290_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_290_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_291_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_291_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_292_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_292_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_298_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_298_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_299_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_299_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_300_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_300_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_301_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_301_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_305_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_305_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_306_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_306_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSACCESS_318_3_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSACCESS_318_3_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSAIN900_258_4_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSAIN900_258_4_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSAIN900_259_4_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSAIN900_259_4_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSAIN900_CIRRUSICON_4_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSAIN900_CIRRUSICON_4_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSBPD_1000_3_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd2\MSBPD_1000_3_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSOFFICE_10_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSOFFICE_10_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSONSEXT_4_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSONSEXT_4_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSONSEXT_4_5_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSONSEXT_4_5_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSONSEXT_7_3_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\MSONSEXT_7_3_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSPUB_1_3_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd2\MSPUB_1_3_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="MSPUB_345_3_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd2\MSPUB_345_3_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="NSREX_128_3_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\NSREX_128_3_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OSA9_13_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OSA9_13_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_11056_1_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_11056_1_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_11056_4_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_11056_4_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_1700_4_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_1700_4_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_1700_5_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_1700_5_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_7606_4_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_7606_4_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_7606_5_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_7606_5_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_7610_4_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_7610_4_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_9500_4_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_9500_4_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_9501_4_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_9501_4_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_9502_4_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_9502_4_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_9504_4_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_9504_4_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_9505_4_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_9505_4_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLLIBR_9706_1_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLLIBR_9706_1_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="OUTLOOK_1_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\OUTLOOK_1_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="POWERPNT_1300_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\POWERPNT_1300_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="POWERPNT_1301_3_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\POWERPNT_1301_3_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="POWERPNT_1302_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\POWERPNT_1302_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="POWERPNT_1303_3_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\POWERPNT_1303_3_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="POWERPNT_1305_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\POWERPNT_1305_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="PPINTLV_14339_4_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\PPINTLV_14339_4_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="SCHDPL32_102_4_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\SCHDPL32_102_4_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="WINWORD_1_3_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\WINWORD_1_3_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="WINWORD_2_3_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\WINWORD_2_3_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="WINWORD_4_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\WINWORD_4_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="WINWORD_5_3_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\WINWORD_5_3_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="WINWORD_6_2_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\WINWORD_6_2_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="WINWORD_7_3_48x48x8" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\WINWORD_7_3_48x48x8.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="WRKGADM_CHWRKGRP_4_48x48x4" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>cd1\WRKGADM_CHWRKGRP_4_48x48x4.png;System.Drawing.Bitmap, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
</root>